 .u-section-1 {
  background-image: url("/images/7.jpg");
  background-position: 50% 40.69%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 370px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 17px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 353px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 12px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.5;
  font-size: 1rem;
  filter: none;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-right: auto;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 5px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 608px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 34px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 256px;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  font-style: normal;
  text-transform: none;
  filter: none;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.5;
  font-size: 1rem;
  filter: none;
  margin: 7px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 25px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  font-style: normal;
  text-transform: none;
  filter: none;
  text-decoration: underline !important;
  margin: 7px auto 0 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 0px;
  line-height: 1.5;
  font-size: 1rem;
  filter: none;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -34px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 596px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 27px;
}